Subject: bug#19468: 25.0.50; UI inconveniences with M-.

From: Eli Zaretskii <[email-masked]>
Date: Wed, 29 Apr 2015 18:48:48 +0300

> Date: Wed, 29 Apr 2015 01:28:53 +0300
> From: Dmitry Gutov <[email-masked]>
> CC: [email-masked], [email-masked]
> 
>         M-x xref-find-references, for starters.
> 
>     It doesn't seem to work for me: it says "no references found" whatever
>     symbol I try, even those I know are referenced.  What am I missing?
> 
> Do you know how to implement the "all uses" search using only a tags file?

I didn't try that in xref-etags-mode, I tried that with the default
back-end.

> Likewise for Elisp.

Using ID-Utils is one possible way, I guess.  Using Grep is another
(much less efficient one).

> So, sorry to say, both currently implemented backends don't support it.

Too bad.